using UnityEngine;
using System.Collections;

public class Health : MonoBehaviour {

	private int health;
	private int lives;
	
	public int getHealth()
	{
		return health;
	}

	public void setHealth(int amount)
	{
		health=amount;
	}

	public int getLives()
	{
		return lives;
	}

	public void setLives(int amount)
	{
		lives=amount;
	}
}
